<?php

$lang['base_15_minute_load'] = '15 Minute Load';
$lang['base_1_minute_load'] = '1 Minute Load';
$lang['base_5_minute_load'] = '5 Minute Load';
$lang['base_access_denied'] = 'Доступ заборонено';
$lang['base_access_denied_help'] = 'Ви не маєте дозволу на перегляд цієї сторінки.';
$lang['base_access_forbidden'] = 'Access is forbidden.';
$lang['base_account'] = 'Account';
$lang['base_acknowledge'] = 'Підтвердити';
$lang['base_action'] = 'Дія';
$lang['base_add'] = 'Додати';
$lang['base_add_by'] = 'Add by';
$lang['base_additional_info'] = 'Additional Info';
$lang['base_add_to_cart'] = 'Add to Cart';
$lang['base_administrator'] = 'Адміністратор';
$lang['base_advanced_settings'] = 'Розширені налаштування';
$lang['base_all'] = 'Всі';
$lang['base_already_exists'] = 'Item already exists.';
$lang['base_app'] = 'App';
$lang['base_app_cannot_be_deleted'] = 'App cannot be deleted.';
$lang['base_app_description'] = 'Додаток «База» надає основні системні бібліотеки та інструменти.';
$lang['base_app_details'] = 'App Details';
$lang['base_app_display_name'] = 'App Name';
$lang['base_app_name'] = 'Загальні налаштування';
$lang['base_app_policy'] = 'Політика';
$lang['base_app_version'] = 'Версія';
$lang['base_are_you_sure_delete'] = 'Ви впевнені, що хочете видалити наступне?';
$lang['base_authenticate'] = 'Authenticate';
$lang['base_authorized_login'] = 'Authorized Login';
$lang['base_automatic'] = 'Automatic';
$lang['base_automatic_configuration_enabled'] = 'Automatic Configuration Enabled';
$lang['base_automatic_updates'] = 'Automatic Updates';
$lang['base_back'] = 'Назад';
$lang['base_bits'] = 'b';
$lang['base_bits_per_second'] = 'b/s';
$lang['base_boot'] = 'Boot';
$lang['base_buffers'] = 'Buffers';
$lang['base_busy...'] = 'Busy...';
$lang['base_busy'] = 'Busy';
$lang['base_bytes'] = 'B';
$lang['base_bytes_full'] = 'Bytes';
$lang['base_bytes_per_second'] = 'B/s';
$lang['base_cached'] = 'Cached';
$lang['base_cancel'] = 'Скасувати';
$lang['base_category'] = 'Category';
$lang['base_category_cloud'] = 'Хмара';
$lang['base_category_gateway'] = 'Шлюз';
$lang['base_category_network'] = 'Мережа';
$lang['base_category_reports'] = 'Звіти';
$lang['base_category_server'] = 'Сервер';
$lang['base_category_spotlight'] = 'Spotlight';
$lang['base_category_system'] = 'Система';
$lang['base_change_password'] = 'Change Password';
$lang['base_change_password_description'] = 'A password change is required.';
$lang['base_change_password_help'] = 'You have heard it before and you will hear it again: please provide a hard to guess password!';
$lang['base_check_for_updates'] = 'Check for Updates';
$lang['base_check_internet_connection'] = 'Check Internet connection';
$lang['base_clearos_blurb'] = 'ClearCenter offers industry specific solutions to simplify your deployment of ClearOS.';
$lang['base_click_next'] = 'Click on the Next button to continue.';
$lang['base_close'] = 'Закрити';
$lang['base_color_primary'] = 'Primary Color';
$lang['base_color_secondary'] = 'Secondary Color';
$lang['base_color_tertiary'] = 'Tertiary Color';
$lang['base_command_execution_failed'] = 'Command execution failed.';
$lang['base_command_returned_no_output'] = 'Command returned no output.';
$lang['base_complete'] = 'Complete';
$lang['base_configuration'] = 'Configuration';
$lang['base_configuration_updated'] = 'Configuration was updated.';
$lang['base_configure_app'] = 'Configure App';
$lang['base_configure'] = 'Налаштування';
$lang['base_configure_policy'] = 'Налаштувати політику';
$lang['base_confirm_action'] = 'Are you certain you want to perform the following action';
$lang['base_confirmation_required'] = 'Потрібне підтвердження';
$lang['base_confirm'] = 'Підтвердить';
$lang['base_confirm_delete'] = 'Підтвердьте видалення';
$lang['base_confirm_restart'] = 'Are you sure you want to restart your system?';
$lang['base_confirm_shutdown'] = 'Are you sure you want to shutdown your system?';
$lang['base_connecting...'] = 'Connecting ...';
$lang['base_connection_status'] = 'Connection Status';
$lang['base_contact_us'] = 'Contact Us';
$lang['base_continue'] = 'Continue';
$lang['base_country'] = 'Country';
$lang['base_country_invalid'] = 'Country is invalid.';
$lang['base_cpu_clock'] = 'CPU Clock';
$lang['base_cpu_cores'] = 'CPU Cores';
$lang['base_cpu_vt'] = 'CPU Supporting Virtualization';
$lang['base_create'] = 'Створити';
$lang['base_credits'] = 'Credits';
$lang['base_css_style'] = 'Style';
$lang['base_current_password'] = 'Current Password';
$lang['base_custom'] = 'Custom';
$lang['base_daily'] = 'Daily';
$lang['base_dashboard'] = 'Панель';
$lang['base_dashboard_report'] = 'Dashboard Report';
$lang['base_date'] = 'Дата';
$lang['base_day'] = 'Day';
$lang['base_days'] = 'Days';
$lang['base_dead'] = 'Dead';
$lang['base_default'] = 'За замовчуванням';
$lang['base_delete'] = 'Видалити';
$lang['base_deleted'] = 'Item was deleted';
$lang['base_description'] = 'Опис';
$lang['base_detailed_report'] = 'Детальний звіт';
$lang['base_detailed_view'] = 'Детальний перегляд';
$lang['base_details'] = 'Деталі';
$lang['base_did_you_know'] = 'Did You Know?';
$lang['base_directory'] = 'Directory';
$lang['base_disable_auto_configuration'] = 'Disable Auto Configuration';
$lang['base_disabled'] = 'Вимкнено';
$lang['base_disable'] = 'Вимкнути';
$lang['base_disk'] = 'Disk';
$lang['base_documentation'] = 'Документація';
$lang['base_download'] = 'Завантажити';
$lang['base_edit'] = 'Редагувати';
$lang['base_email_address'] = 'E-mail Address';
$lang['base_email_address_invalid'] = 'E-mail address is invalid.';
$lang['base_enabled'] = 'Увімкнено';
$lang['base_enable'] = 'Увімкнути';
$lang['base_end'] = 'End';
$lang['base_entry_already_exists'] = 'Item already exists.';
$lang['base_error'] = 'Помилка';
$lang['base_exit_to_text_console'] = 'Exit to Text Console';
$lang['base_expires'] = 'Expires';
$lang['base_extra_large'] = 'Extra Large';
$lang['base_file_ade'] = 'Microsoft Access project extension';
$lang['base_file_adp'] = 'Microsoft Access project';
$lang['base_file_already_exists'] = 'File already exists.';
$lang['base_file_app'] = 'Executable application';
$lang['base_file_asf'] = 'Advanced Streaming Format';
$lang['base_file_asx'] = 'Windows Media Audio and Video';
$lang['base_file_avi'] = 'Movie file';
$lang['base_file_bas'] = 'Microsoft Visual Basic class module';
$lang['base_file_bat'] = 'Batch file';
$lang['base_file_bin'] = 'CD ISO image';
$lang['base_file_bz2'] = 'Bzip compressed file';
$lang['base_file_cab'] = 'Windows compressed setup file';
$lang['base_file_category_application'] = 'Application';
$lang['base_file_category_archive'] = 'Archive';
$lang['base_file_category_document'] = 'Document';
$lang['base_file_category_media'] = 'Media';
$lang['base_file_category_miscellaneous'] = 'Miscellaneous';
$lang['base_file_cdr'] = 'Mac OS disk image';
$lang['base_file_chm'] = 'Compiled HTML help file';
$lang['base_file_cmd'] = 'Microsoft Windows NT command script';
$lang['base_file_com'] = 'Microsoft MS-DOS program';
$lang['base_file_cpl'] = 'Microsoft Control Panel extension';
$lang['base_file_crt'] = 'Security certificate';
$lang['base_file_cue'] = 'CD ISO image';
$lang['base_file_dll'] = 'Microsoft Windows system file';
$lang['base_file_dmg'] = 'Mac OS disk image';
$lang['base_file_doc'] = 'Microsoft Word document';
$lang['base_file_docm'] = 'Microsoft Word macro-enabled document';
$lang['base_file_docx'] = 'Microsoft Word document';
$lang['base_file_dotm'] = 'Microsoft Office Open XML with macros';
$lang['base_file_exe'] = 'Program';
$lang['base_file_extension'] = 'File Extension';
$lang['base_file'] = 'Файл';
$lang['base_file_fxp'] = 'FoxPro compiled source';
$lang['base_file_grp'] = 'Windows program manager group';
$lang['base_file_gz'] = 'Gzip compressed file';
$lang['base_file_hlp'] = 'Help file';
$lang['base_file_hqx'] = 'Mac OS binhex encoded file';
$lang['base_file_hta'] = 'HTML program';
$lang['base_file_inf'] = 'Setup Information';
$lang['base_file_ini'] = 'Windows system file';
$lang['base_file_iso'] = 'CD ISO image';
$lang['base_file_isp'] = 'Internet Communication settings';
$lang['base_file_jse'] = 'Javascript Encoded Script file';
$lang['base_file_js'] = 'Javascript file';
$lang['base_file_lnk'] = 'Windows Shortcut';
$lang['base_file_mda'] = 'Microsoft Access add-in program';
$lang['base_file_mdb'] = 'Microsoft Access program';
$lang['base_file_mde'] = 'Microsoft Access MDE database';
$lang['base_file_mdt'] = 'Microsoft Access workgroup information';
$lang['base_file_mdw'] = 'Microsoft Access workgroup information';
$lang['base_file_mdz'] = 'Microsoft Access wizard program';
$lang['base_file_midi'] = 'Audio file';
$lang['base_file_mov'] = 'Quicktime file';
$lang['base_file_mp3'] = 'Music file';
$lang['base_file_mp4'] = 'Music file';
$lang['base_file_mpeg'] = 'Movie file';
$lang['base_file_mpg'] = 'Movie file';
$lang['base_file_msc'] = 'Microsoft Common Console document';
$lang['base_file_msi'] = 'Microsoft Windows Installer package';
$lang['base_file_msp'] = 'Microsoft Windows Installer patch';
$lang['base_file_mst'] = 'Microsoft Visual Test source files';
$lang['base_filename'] = 'Ім`я файлу';
$lang['base_file_not_found'] = 'Файл не знайдено.';
$lang['base_file_ogg'] = 'Music file';
$lang['base_file_open_error'] = 'File open error';
$lang['base_file_ops'] = 'Microsoft Office XP settings';
$lang['base_file_otf'] = 'Font file';
$lang['base_file_parse_error'] = 'Configuration file parse error occurred.';
$lang['base_file_pcd'] = 'Photo CD image';
$lang['base_file_pdf'] = 'Portable document format';
$lang['base_file_pif'] = 'Microsoft MS-DOS program shortcut';
$lang['base_file_pps'] = 'Microsoft PowerPoint slideshow';
$lang['base_file_ppsx'] = 'Microsoft PowerPoint slideshow';
$lang['base_file_ppt'] = 'Microsoft PowerPoint presentation';
$lang['base_file_pptm'] = 'Microsoft PowerPoint macro-enabled presentation';
$lang['base_file_pptx'] = 'Microsoft PowerPoint presentation';
$lang['base_file_prf'] = 'Microsoft Outlook profile settings';
$lang['base_file_prg'] = 'Program file';
$lang['base_file_qt'] = 'Quicktime file';
$lang['base_file_rar'] = 'RAR compressed file';
$lang['base_file_reg'] = 'Microsoft Windows registry entries';
$lang['base_file_rtf'] = 'Rich text format document';
$lang['base_file_scf'] = 'Microsoft Windows Explorer command';
$lang['base_file_scr'] = 'Screensaver';
$lang['base_file_sct'] = 'Microsoft Windows Script Component';
$lang['base_file_sea'] = 'Mac OS compressed file';
$lang['base_file_shb'] = 'Windows shell scrap object';
$lang['base_file_sh'] = 'Shell script';
$lang['base_file_shs'] = 'Shell scrap object';
$lang['base_file_sit'] = 'Mac OS compressed file';
$lang['base_file_size'] = 'File Size';
$lang['base_file_smi'] = 'Mac OS self mounting disk image';
$lang['base_filesystem'] = 'File System';
$lang['base_file_sys'] = 'Windows system file';
$lang['base_file_tar'] = 'Tape archive file';
$lang['base_file_tgz'] = 'Tape archive compressed file';
$lang['base_file_too_large'] = 'File is too large.';
$lang['base_file_url'] = 'Internet shortcut';
$lang['base_file_vbe'] = 'VBScript encoded script file';
$lang['base_file_vbs'] = 'VBScript file';
$lang['base_file_vb'] = 'VBScript file';
$lang['base_file_vxd'] = 'Windows system file';
$lang['base_file_wav'] = 'Audio file';
$lang['base_file_wma'] = 'Windows Media Audio file';
$lang['base_file_wmf'] = 'Movie file';
$lang['base_file_wmv'] = 'Windows Media File';
$lang['base_file_wsc'] = 'Windows Script Component';
$lang['base_file_wsf'] = 'Windows Script file';
$lang['base_file_wsh'] = 'Windows Script Host Settings file';
$lang['base_file_xls'] = 'Microsoft Excel spreadsheet';
$lang['base_file_xlsm'] = 'Microsoft Excel macro-enabled spreadsheet';
$lang['base_file_xlsx'] = 'Microsoft Excel spreadsheet';
$lang['base_file_zip'] = 'Zip compressed file';
$lang['base_filter'] = 'Фільтр';
$lang['base_finish'] = 'Finish';
$lang['base_finish_install_wizard'] = 'Finish Install Wizard';
$lang['base_firewall'] = 'Firewall';
$lang['base_first'] = 'First';
$lang['base_folder_already_exists'] = 'Folder already exists.';
$lang['base_folder_not_found'] = 'Folder not found.';
$lang['base_forgot_password'] = 'Forgot Password';
$lang['base_free'] = 'Free';
$lang['base_friday'] = 'Friday';
$lang['base_from'] = 'From';
$lang['base_full_view'] = 'Full View';
$lang['base_gateway'] = 'Gateway';
$lang['base_generate'] = 'Generate';
$lang['base_getting_started'] = 'Getting Started';
$lang['base_getting_started_intro_part2'] = 'If you need assistance with installation or configuration, please review the available help in the wizard.  You can also find more in-depth help online:';
$lang['base_getting_started_intro'] = 'The Install Wizard guides you through the steps to get your ClearOS system up and running.  After the basics are configured, you will get a chance to go through the ClearOS Marketplace wizard to install apps.';
$lang['base_gigabits'] = 'Gb';
$lang['base_gigabits_per_second'] = 'Gb/s';
$lang['base_gigabytes'] = 'GB';
$lang['base_gigabytes_per_second'] = 'GB/s';
$lang['base_gigahertz'] = 'GHz';
$lang['base_global_settings'] = 'Global Settings';
$lang['base_go'] = 'Перейти';
$lang['base_group'] = 'Група';
$lang['base_help'] = 'Допомога';
$lang['base_hide_app_description'] = 'Hide App Description';
$lang['base_highest'] = 'Highest';
$lang['base_high'] = 'High';
$lang['base_home'] = 'Home';
$lang['base_home_network'] = 'Домашня мережа';
$lang['base_hour'] = 'Hour';
$lang['base_hourly'] = 'Hourly';
$lang['base_hours'] = 'Hours';
$lang['base_idle_time'] = 'Idle Time';
$lang['base_resource_in_use'] = 'Resource is in use.';
$lang['base_inadequate_memory'] = 'Inadequate Memory';
$lang['base_information'] = 'Інформація';
$lang['base_initialize'] = 'Initialize';
$lang['base_initializing...'] = 'Initializing ...';
$lang['base_initializing'] = 'Initializing';
$lang['base_installation_complete'] = 'Installation Complete';
$lang['base_install_default'] = 'Install default';
$lang['base_installed_apps'] = 'Installed Apps';
$lang['base_installed'] = 'Installed';
$lang['base_installed_themes'] = 'Встановлені теми';
$lang['base_install_guide'] = 'Install Guide';
$lang['base_install'] = 'Install';
$lang['base_install_wizard_complete'] = 'Installallation wizard complete.';
$lang['base_install_wizard'] = 'Install Wizard';
$lang['base_internet_domain'] = 'Internet domain';
$lang['base_internet_explorer_9_or_higher_warning'] = 'Sorry, your version of Internet Explorer is not supported.  Please use version 9 or higher, or an alternative web browser.';
$lang['base_interval'] = 'Interval';
$lang['base_invalid'] = 'Invalid';
$lang['base_item_not_found'] = 'Item not found.';
$lang['base_item_was_added'] = 'Item was added.';
$lang['base_item_was_deleted'] = 'Item was deleted.';
$lang['base_item_was_disabled'] = 'Item was disabled.';
$lang['base_item_was_enabled'] = 'Item was enabled.';
$lang['base_kernel_and_apps'] = 'Kernel and Apps';
$lang['base_kilobits'] = 'kb';
$lang['base_kilobits_per_second'] = 'kb/s';
$lang['base_kilobytes'] = 'kB';
$lang['base_kilobytes_per_second'] = 'kB/s';
$lang['base_language'] = 'Language';
$lang['base_large'] = 'Large';
$lang['base_last'] = 'Last';
$lang['base_license'] = 'License';
$lang['base_light_duty'] = 'Light Duty';
$lang['base_loading...'] = 'Завантаження ...';
$lang['base_loading'] = 'Завантаження';
$lang['base_loading_software_update'] = 'Sorry for the delay!  Just checking and applying necessary updates... should not take more than a minute.';
$lang['base_login_failed'] = 'Login failed.';
$lang['base_login'] = 'Увійти';
$lang['base_logout_as'] = 'Logout as';
$lang['base_logout_complete'] = 'Logout complete.';
$lang['base_logout'] = 'Logout';
$lang['base_logs_and_history'] = 'Журнали/Історія сповіщень';
$lang['base_logs'] = 'Logs';
$lang['base_lowest'] = 'Lowest';
$lang['base_low'] = 'Low';
$lang['base_maintainer'] = 'Мейнтейнер';
$lang['base_manual'] = 'Manual';
$lang['base_marketplace'] = 'Магазин';
$lang['base_match_not_found_in_file'] = 'Match not found in file.';
$lang['base_medium'] = 'Medium';
$lang['base_megabits'] = 'Mb';
$lang['base_megabits_per_second'] = 'Mb/s';
$lang['base_megabytes'] = 'MB';
$lang['base_megabytes_per_second'] = 'MB/s';
$lang['base_memory'] = 'Пам`ять';
$lang['base_menu'] = 'Menu';
$lang['base_menu_no_access'] = 'Sorry - no access.';
$lang['base_mime_audio_microsoft'] = 'Microsoft audio';
$lang['base_mime_audio_microsoft_playready'] = 'Microsoft PlayReady';
$lang['base_mime_audio_midi'] = 'MIDI';
$lang['base_mime_audio_mpeg'] = 'MPEG audio';
$lang['base_mime_audio_ogg'] = 'Ogg';
$lang['base_mime_audio_realaudio'] = 'RealAudio';
$lang['base_mime_audio_vorbis'] = 'Vorbis';
$lang['base_mime_audio_wav'] = 'WAV';
$lang['base_mime_category_audio'] = 'Audio';
$lang['base_mime_category_video'] = 'Video';
$lang['base_mime_video_avi'] = 'Microsoft video';
$lang['base_mime_video_flc'] = 'FLC animation';
$lang['base_mime_video_flv'] = 'Flash video';
$lang['base_mime_video_mpeg2'] = 'MPEG2 video';
$lang['base_mime_video_mpeg'] = 'MPEG video';
$lang['base_mime_video_msvideo'] = 'Microsoft video';
$lang['base_mime_video_quicktime'] = 'QuickTime';
$lang['base_mime_video_realvideo'] = 'RealVideo';
$lang['base_min_hardware_requirements'] = 'Minimum Hardware Requirements';
$lang['base_minute'] = 'Minute';
$lang['base_minutes'] = 'Minutes';
$lang['base_missing'] = 'Missing';
$lang['base_mobile_view'] = 'Mobile View';
$lang['base_monday'] = 'Monday';
$lang['base_month_10'] = 'Жовтень';
$lang['base_month_11'] = 'Листопад';
$lang['base_month_12'] = 'Грудень';
$lang['base_month_1'] = 'Січень';
$lang['base_month_2'] = 'Лютий';
$lang['base_month_3'] = 'Березень';
$lang['base_month_4'] = 'Квітень';
$lang['base_month_5'] = 'Травень';
$lang['base_month_6'] = 'Червень';
$lang['base_month_7'] = 'Липень';
$lang['base_month_8'] = 'Серпень';
$lang['base_month_9'] = 'Вересень';
$lang['base_monthly'] = 'Щомісячно';
$lang['base_months'] = 'Місяці';
$lang['base_more_memory_recommended'] = 'More memory is recommended.';
$lang['base_network_configuration_updated'] = 'Network configuration was updated.';
$lang['base_network'] = 'Network';
$lang['base_network_settings'] = 'Network Settings';
$lang['base_new'] = 'New';
$lang['base_new_or_upgraded_app'] = 'App has been recently installed or upgraded.';
$lang['base_new_password'] = 'New Password';
$lang['base_next'] = 'Next';
$lang['base_next_update'] = 'Next Update';
$lang['base_no_apps_available'] = 'Login was successful, but no apps are enabled for your account.';
$lang['base_no_data'] = 'No data.';
$lang['base_no_entries'] = 'No Entries';
$lang['base_none'] = 'None';
$lang['base_no'] = 'No';
$lang['base_no_results'] = 'No results';
$lang['base_no_search_term_provided'] = 'No search term provided.';
$lang['base_not_applicable'] = 'Not applicable';
$lang['base_not_available'] = 'Not available';
$lang['base_nothing_to_report'] = 'Nothing to report.';
$lang['base_not_installed'] = 'Software is not installed';
$lang['base_not_specified'] = 'Not Specified';
$lang['base_off'] = 'Off';
$lang['base_of'] = 'of';
$lang['base_ok'] = 'OK';
$lang['base_onboot'] = 'On boot';
$lang['base_only'] = 'only';
$lang['base_on'] = 'On';
$lang['base_ooops'] = 'Ой!';
$lang['base_operating_system'] = 'OS';
$lang['base_operation_progress'] = 'Operation Progress';
$lang['base_optional'] = 'Optional';
$lang['base_options'] = 'Options';
$lang['base_organization_not_configured'] = 'Information about your domain (e.g. example.com) and organization is required for this feature.';
$lang['base_or'] = 'Or';
$lang['base_other'] = 'Other';
$lang['base_overall_progress'] = 'Overall Progress';
$lang['base_overview'] = 'Огляд';
$lang['base_packets'] = 'Пакети';
$lang['base_parameter_invalid'] = 'Parameter is invalid.';
$lang['base_password_and_verify_do_not_match'] = 'Password and verify do not match.';
$lang['base_password_is_invalid'] = 'Password is invalid.';
$lang['base_password'] = 'Пароль';
$lang['base_password_too_short'] = 'Password is too short.';
$lang['base_password_too_weak'] = 'Password is too weak.';
$lang['base_password_was_already_changed'] = 'The password was already changed.';
$lang['base_performance_level'] = 'Рівень продуктивності';
$lang['base_please_start_here_instead'] = 'Натомість почніть тут.';
$lang['base_please_wait'] = 'Please Wait';
$lang['base_powered_by'] = 'Powered By';
$lang['base_previous'] = 'Previous';
$lang['base_priority'] = 'Priority';
$lang['base_processes'] = 'Процеси';
$lang['base_product_name_invalid'] = 'Product name is invalid.';
$lang['base_progress'] = 'Progress';
$lang['base_provision'] = 'Provision';
$lang['base_ram'] = 'RAM';
$lang['base_rate_app'] = 'Оцінити';
$lang['base_refresh'] = 'Refresh';
$lang['base_register'] = 'Register';
$lang['base_registration'] = 'Registration';
$lang['base_reloading_webconfig'] = 'System is reloading the Webconfig service - please wait.';
$lang['base_renew'] = 'Renew';
$lang['base_report'] = 'Report';
$lang['base_reports'] = 'Звіти';
$lang['base_request_invalid'] = 'Request was not valid.';
$lang['base_required'] = 'Required';
$lang['base_reset_password_and_send'] = 'Reset Password and Send';
$lang['base_reset'] = 'Скинути';
$lang['base_restarting'] = 'Перезапуск';
$lang['base_restart'] = 'Перезавантажити';
$lang['base_restore'] = 'Restore';
$lang['base_return_to_clearos'] = 'Return to ClearOS';
$lang['base_return_to_home_page'] = 'Return to home page';
$lang['base_return_to_summary'] = 'Повернутися';
$lang['base_rows'] = 'Рядки';
$lang['base_running_processes'] = 'Running Processes';
$lang['base_running'] = 'Running';
$lang['base_saturday'] = 'Saturday';
$lang['base_save'] = 'Save';
$lang['base_saving'] = 'Saving';
$lang['base_sdn_authentication_required'] = 'Authentication Required';
$lang['base_sdn_authentication_required_help'] = 'You have accessed a feature that requires authentication to your ClearCenter account.  Once authenticated, a secure token will be used in place of password-derived authentication for a maximum 30 minutes of inactivity or until you logout.';
$lang['base_sdn_auth_invalid_data'] = 'Required field missing';
$lang['base_sdn_email'] = 'E-mail Address';
$lang['base_sdn_email_invalid'] = 'Invalid e-mail address';
$lang['base_sdn_email_mismatch'] = 'E-mail provided does not match account information';
$lang['base_sdn_password_invalid'] = 'Incorrect password';
$lang['base_sdn_password_reset'] = 'Password reset successful.  The new password was sent to the following e-mail address';
$lang['base_searching...'] = 'Searching...';
$lang['base_search'] = 'Search';
$lang['base_second'] = 'Second';
$lang['base_seconds'] = 'Seconds';
$lang['base_secure_hostname'] = 'Secure Hostname';
$lang['base_select_all'] = 'Вибрати все';
$lang['base_select_for_install'] = 'Вибрати для встановлення';
$lang['base_select_none'] = 'Select None';
$lang['base_select'] = 'Вибрати';
$lang['base_send'] = 'Send';
$lang['base_server'] = 'Server';
$lang['base_server_status'] = 'Server Status';
$lang['base_service'] = 'Service';
$lang['base_settings'] = 'Налаштування';
$lang['base_show_full_report'] = 'Show Full Report';
$lang['base_show_recommended_apps'] = 'Show Recommended Apps';
$lang['base_show'] = 'Показати';
$lang['base_shutdown_restart_help'] = 'Будь ласка, клацніть один із наведених нижче, якщо вам потрібно вимкнути або перезапустити систему.';
$lang['base_shutdown_restart'] = 'Завершення роботи / перезапуск';
$lang['base_shutdown'] = 'Вимкнути';
$lang['base_simple_view'] = 'Simple View';
$lang['base_size'] = 'Size';
$lang['base_skip'] = 'Skip';
$lang['base_small'] = 'Small';
$lang['base_software_already_running'] = 'Software is already running.';
$lang['base_software_id_invalid'] = 'Software ID is invalid.';
$lang['base_software_install'] = 'Software Install';
$lang['base_software_update_busy_warning'] = 'Another user or service is currently using the software update system.  Update progress will resume shortly.';
$lang['base_software_updates_busy'] = 'Software Updates Busy';
$lang['base_ssl_certificate'] = 'SSL сертифікат';
$lang['base_starting'] = 'Starting';
$lang['base_start'] = 'Старт';
$lang['base_state_invalid'] = 'State is invalid.';
$lang['base_state'] = 'Стан';
$lang['base_status'] = 'Статус';
$lang['base_stopped'] = 'Зупинений';
$lang['base_stopping'] = 'Stopping';
$lang['base_stop'] = 'Стоп';
$lang['base_subcategory_account_manager'] = 'Менеджер облікового запису';
$lang['base_subcategory_accounts'] = 'Облікові записи';
$lang['base_subcategory_antimalware'] = 'Антишкідливе програмне забезпечення';
$lang['base_subcategory_applications'] = 'Applications';
$lang['base_subcategory_backup'] = 'Резервна копія';
$lang['base_subcategory_bandwidth_control'] = 'Контроль пропускної здатності';
$lang['base_subcategory_base'] = 'Основні';
$lang['base_subcategory_communication_and_collaboration'] = 'Communication and Collaboration';
$lang['base_subcategory_configuration'] = 'Configuration';
$lang['base_subcategory_content_filter_and_proxy'] = 'Фільтр вмісту та проксі';
$lang['base_subcategory_content_management_systems'] = 'Content Management Systems';
$lang['base_subcategory_database'] = 'Database';
$lang['base_subcategory_decentralized'] = 'Decentralized';
$lang['base_subcategory_developer'] = 'Developer';
$lang['base_subcategory_device_management'] = 'Керування пристроями';
$lang['base_subcategory_directory'] = 'Directory';
$lang['base_subcategory_file'] = 'Файл';
$lang['base_subcategory_filtering'] = 'Фільтрування';
$lang['base_subcategory_firewall'] = 'Брандмауер';
$lang['base_subcategory_infrastructure'] = 'Інфраструктура';
$lang['base_subcategory_intrusion_protection'] = 'Захист від вторгнення';
$lang['base_subcategory_mail'] = 'Mail';
$lang['base_subcategory_management'] = 'Управління';
$lang['base_subcategory_messaging_and_collaboration'] = 'Messaging and Collaboration';
$lang['base_subcategory_messaging'] = 'Messaging';
$lang['base_subcategory_monitoring'] = 'Monitoring';
$lang['base_subcategory_my_account'] = 'My Account';
$lang['base_subcategory_network_infrastructure'] = 'Network Infrastructure';
$lang['base_subcategory_network_intelligence'] = 'Network Intelligence';
$lang['base_subcategory_performance_and_resources'] = 'Продуктивність і ресурси';
$lang['base_subcategory_print'] = 'Print';
$lang['base_subcategory_protocol_filter'] = 'Protocol Filter';
$lang['base_subcategory_resources'] = 'Resources';
$lang['base_subcategory_security'] = 'Безпека';
$lang['base_subcategory_services'] = 'Сервіси';
$lang['base_subcategory_settings'] = 'Налаштування';
$lang['base_subcategory_storage'] = 'Зберігання';
$lang['base_subcategory_updates'] = 'Оновлення';
$lang['base_subcategory_user_management'] = 'User Management';
$lang['base_subcategory_virtualization'] = 'Virtualization';
$lang['base_subcategory_vpn'] = 'VPN';
$lang['base_subcategory_web'] = 'Web';
$lang['base_submit'] = 'Submit';
$lang['base_subscribe'] = 'Subscribe';
$lang['base_subscription'] = 'Subscription';
$lang['base_subscription_warnings'] = 'Subscription Warnings';
$lang['base_success'] = 'Success';
$lang['base_summary'] = 'Summary';
$lang['base_sunday'] = 'Sunday';
$lang['base_support'] = 'Підтримка';
$lang['base_swap_memory_free'] = 'Swap Memory Free';
$lang['base_swap_memory'] = 'Пам`ять Swap';
$lang['base_swap_memory_used'] = 'Swap Memory Used';
$lang['base_system_check_failed'] = 'Uh oh.  The following system checks failed:';
$lang['base_system_check'] = 'System Check';
$lang['base_system_information'] = 'System Information';
$lang['base_system_is_restarting'] = 'System is restarting.';
$lang['base_system_is_shutting_down'] = 'System is shutting down.';
$lang['base_system_load'] = 'Навантаження системи';
$lang['base_system_logger'] = 'System Logger';
$lang['base_system_registration_required'] = 'System registration is required for this feature';
$lang['base_system_requirements'] = 'System Requirements';
$lang['base_system'] = 'System';
$lang['base_system_updated'] = 'System updated';
$lang['base_system_was_updated'] = 'System was updated.';
$lang['base_terabytes'] = 'TB';
$lang['base_theme'] = 'Тема';
$lang['base_this_field_required'] = 'This field is required.';
$lang['base_threshold_invalid'] = 'Threshold is invalid.';
$lang['base_threshold'] = 'Threshold';
$lang['base_thursday'] = 'Thursday';
$lang['base_timestamp'] = 'Позначка часу';
$lang['base_time'] = 'Час';
$lang['base_tips_and_hints'] = 'Советы и подсказки';
$lang['base_to_auto'] = 'To Auto';
$lang['base_toggle'] = 'Toggle';
$lang['base_to_manual'] = 'To Manual';
$lang['base_tooltip'] = 'Tooltip';
$lang['base_too_many_requests'] = 'Too many requests.';
$lang['base_to'] = 'To';
$lang['base_tuesday'] = 'Tuesday';
$lang['base_tuning'] = 'Тюнінг';
$lang['base_unable_to_create_lock_file'] = 'Unable to create lock file';
$lang['base_unable_to_delete_app'] = 'Unable to delete app';
$lang['base_unable_to_get_software_list'] = 'Unable to get software list.';
$lang['base_unable_to_remove_lock_file'] = 'Unable to remove lock file';
$lang['base_unauthorized_access'] = 'Unauthorized access.';
$lang['base_uninstall'] = 'Видалити';
$lang['base_unknown_script_state'] = 'Status of script unknown';
$lang['base_unknown'] = 'Unknown';
$lang['base_unlimited'] = 'Необмежений';
$lang['base_update'] = 'Оновлення';
$lang['base_update_your_current_session'] = 'Оновіть свій поточний сеанс';
$lang['base_upload_bad_filename'] = 'The file name you submitted already exists on the server.';
$lang['base_upload_destination_error'] = 'A problem was encountered while attempting to move the uploaded file to the final destination.';
$lang['base_upload_file_exceeds_form_limit'] = 'The uploaded file exceeds the maximum size allowed by web form.';
$lang['base_upload_file_exceeds_limit'] = 'The uploaded file exceeds the maximum allowed size.';
$lang['base_upload_file_partial'] = 'The file was only partially uploaded.';
$lang['base_upload_invalid_filesize'] = 'The file you are attempting to upload is larger than the permitted size.';
$lang['base_upload_invalid_filetype'] = 'The file type you are attempting to upload is not allowed.';
$lang['base_upload_no_file_selected'] = 'Ви не вибрали файл для завантаження.';
$lang['base_upload_no_file_types'] = 'You have not specified any allowed file types.';
$lang['base_upload_stopped_by_extension'] = 'The file upload uses an unsupported extension.';
$lang['base_upload_unable_to_write_file'] = 'The upload could not be written to disk.';
$lang['base_upload'] = 'Upload';
$lang['base_uptime'] = 'Час роботи';
$lang['base_url'] = 'Web Site Address';
$lang['base_use_default'] = 'Use Default';
$lang['base_user_engine_not_running'] = 'The required user database engine is not running.';
$lang['base_user_guide'] = 'User Guide';
$lang['base_username_invalid'] = 'Username is invalid.';
$lang['base_username_too_short'] = 'Username is too short.';
$lang['base_username'] = 'Ім`я користувача';
$lang['base_validation_error'] = 'Validation error.';
$lang['base_vendor'] = 'Постачальник';
$lang['base_verify'] = 'Підтвердити';
$lang['base_version'] = 'Версія';
$lang['base_very_high'] = 'Very High';
$lang['base_very_low'] = 'Very Low';
$lang['base_view_all_events'] = 'View all events';
$lang['base_view_cart'] = 'View Cart';
$lang['base_view_details'] = 'Докладніше';
$lang['base_view'] = 'Перегляд';
$lang['base_virtual_machine'] = 'Virtual Machine';
$lang['base_visit_marketplace'] = 'Visit Marketplace';
$lang['base_vol_near_capacity'] = 'Server is running low on available disk space - preventing further modifications via API until disk space issues are resolved.';
$lang['base_waiting'] = 'Waiting';
$lang['base_warning'] = 'Предупреждение';
$lang['base_web_browser'] = 'Web Browser';
$lang['base_wednesday'] = 'Wednesday';
$lang['base_weekly'] = 'Weekly';
$lang['base_weeks'] = 'Weeks';
$lang['base_welcome'] = 'Welcome';
$lang['base_windows_domain'] = 'Windows domain';
$lang['base_wizard'] = 'Wizard';
$lang['base_yearly'] = 'Yearly';
$lang['base_years'] = 'Years';
$lang['base_year'] = 'Year';
$lang['base_yes'] = 'Yes';
$lang['base_you_are_already_logged_in'] = 'You are already logged in!';
$lang['base_your_password_has_been_updated'] = 'Your password has been updated.';
$lang['base_yum_busy_exception'] = 'Package manager is currently busy.';
